﻿/*------------------------全局--------------------*/
html{ background-image:url(../Images/body-background.jpg);background-position-y: 100%
	/*background: #000000;
    background: -moz-linear-gradient(top,  #339dff 0%, #acacac 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#339dff), color-stop(100%,#acacac));
    background: -webkit-linear-gradient(top,  #339dff 0%,#acacac 100%);
    background: -o-linear-gradient(top,  #339dff 0%,#acacac 100%);
    background: -ms-linear-gradient(top,  #339dff 0%,#acacac 100%);
    background: linear-gradient(to bottom,  #339dff 0%,#acacac 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#339dff',endColorstr='#acacac',GradientType=0);*/
}
:root .gradient{filter:none
	}
td {
font-size:12px;
}
body{
	TEXT-ALIGN: center;
	margin:15px auto;
	width:800px; 
	font-size:12px;
	color:#444444;
	font-family:Tahoma,Verdana,Arial,"宋体";
	background-color:#FFFFFF
	/*background-image:url(../Images/body-background.jpg)*/
	}
img,form,ul,p{
	margin:0px;
	padding:0px;
	border:0px;
	}
input,textarea,select {
	color:#000000;
	font-size:12px;
	font-family:Tahoma, Verdana, "宋体";
	}

a{ 
	color:#000000;
	text-decoration:none;
	}
a:hover{
	color:#0099FF;
	text-decoration:underline
	}
/*------------------------------------------------*/
/*通用_页面容器------------------------------------*/
#container{
	}

/*通用_页面头部--------------------------*/
#header{
	margin:auto; 
	padding-top:15px;
	width:800px; 
	height:319px;
	background:url(../Images/head_bg.jpg) no-repeat;
	}

/*LOGO*/
.header_logo{
	float:left;
	padding:0 0 15px 16px;
	width:200px;
	height:42px;
	}
	
/*小字链接*/
.header_link{
	float:left;
	padding:0px 46px 15px 0px;
	width:740px;
	height:42px;
	text-align:right;
	}

/*主菜单，有下拉*/
#mainMenu{
	float:left;
	padding-left:16px;
	list-style-type:none;
	}
#mainMenu ul li{
	float:left;
	margin-right:2px;
	width:106px;
	list-style:none; 
	background:url(../Images/head_mainmenu_bg1.png);
	}
#mainMenu ul li a{
	display:block;
	padding-top:12px;
	width:106px;
	height:20px;
	text-align:center;
	color:#FFFFFF;
	}
#mainMenu ul li a:hover{
	background:url(../Images/head_mainmenu_bg2.png);
	}
#mainMenu ul li ul {
	list-style-type: none;
	text-align:left;
	left:-999em;
	width:142px;
	position:absolute;
	}
#mainMenu ul li ul li{
	float:left;
	width:142px;
	height:24px;
	border-top:1px solid #FFFFFF;
	background:#DA0000;
	}
#mainMenu ul li ul li a{
	display:block;
	padding:6px 6px 6px 6px;
	width:130px;
	height:12px;
	text-align:left;
	}
#mainMenu ul li ul li a:hover{
	background: #F70000;
	}
#mainMenu ul li:hover ul{
	left:auto;
	}

#mainMenu ul li.sfhover ul{
	left:auto;
	}
	
/*检查会员是否登录*/
.header_checkmember{
	float:left;
	padding:9px 16px 11px 8px;
	width:196px;
	height:12px;
	color:#333333;
	}
.header_checkmember a{
	color:#333333;
	text-decoration:underline;
	}
.header_checkmember a:hover{
	color:#E00000;
	}

/*大幅广告条*/
.header_banner{
	float:left;
	padding:1px 0px;
	width:800px;
	height:228px;
	}

/*通用_页面底部--------------------------*/
#footer{
	margin:auto; 
	padding:0px;
	width:800px;
	height:80px;
	border-top:1px solid #E6E6E6;
	background:#F3F4F6 url(../Images/bg_copyright.gif) 251px 20px no-repeat;
	color:#999999;
	text-align:left;
	line-height:150%;
	}
.style6{
	font-size=12px;
	}
#footer a{
	color:#999999;
	}
#footer_ICP {
	float:left;
	padding-top:8px;
	width:252px;
	height:72px;
	text-align:center;
	line-height:150%;
	}
#footer_copyright {
	float:left;
	padding:20px 20px 0px 40px;
	width:690px;
	height:60px;
	text-align:left;
	line-height:150%;
	}
	
/*通用_页面主体--------------------------*/
/*首页内页相同*/
#bodyer{
	}

/*首页内页不同之首页*/
#bodyer_index{
	overflow:hidden;
	margin:15px auto; 
	width:800px;
	background:url(../Images/bg_bodyer_index.gif) 251px 334px repeat-y;
	}

/*首页内页不同之内页*/
#bodyer_page{
	overflow:hidden;
	margin:0px auto; 
	width:800px;
	background-color:#FFF
	
	}

/*第一边栏*/
#mainSidebar{
	float:left;
	padding:0px 0px;
	width:180px;
	background-color:#FFF
	}

/*第二边栏*/
#subSidebar{
	float:left;
	padding:3px 17px;
	width:160px;
	}
	
/*边栏以外的主体区域，即核心内容区，首页内页相同*/
#indexpageBody{
	}
/*核心内容区，首页内页不同之首页*/
#indexBody{
	float:left;
	padding:3px 18px;
	width:520px;
	}
/*核心内容区，首页内页不同之内页*/
#pageBody{
	float:right;
	padding:3px 20px 3px 21px;
	width:575px;
	}

/*页面内每个栏目块*/
.subject{
	width:100%;
	margin-bottom:10px;
	}
	
/*栏目块的名称*/
.subject_name{
	margin-bottom:6px;
	}
	
/*会员登录框*/
.memberLogin{
	padding:60px 12px 2px 12px;
	border:1px solid #E1E1E1;
	background:#FFFFFF url(../Images/bg_login.jpg) center 2px no-repeat; 
	line-height:26px;
	}
.memberLogin img{
	vertical-align: middle;
	}
.memberLogin input.textbox{
	padding:1px;
	width:138px;
	height:14px;
	border:1px solid #CCCCCC;
	}
.memberLogin div{
	margin:10px 0px 6px;
	text-align:center;
	}
.memberLogin div a{
	text-decoration:underline;
	}

/*公告*/
.announce{
	background:url(../Images/line_02.gif); 
	}
.announce img{
	vertical-align: middle;
	}
	
/*服务*/
.service{
	}
	
/*友情链接*/
.links img{
	margin-bottom:8px;
	}
/*最新动态*/
.news{
	}
	
/*最新动态之图片新闻*/
.picNews {
	overflow:hidden;
	margin:8px 0px 12px;
	height:150px;
	line-height:21px;
	}
.picNews img{
	float:left;
	margin-right:15px;
	width:200px;
	height:150px;
	}
.picNews .time {
	font-size:11px;
	font-weight:bold;
	}
.picNews .name {
	display:block;
	padding-bottom:6px;
	}
.picNews .name a{
	font-size:14px;
	font-weight:bold;
	color:#333333;
	}
	
/*最新动态之文本新闻*/
.textNews {
	overflow:hidden;
	border-top:0px solid #bbbbbb;
	color:#999999;
	font-size:11px;
	}
.textNews a{
	font-size:12px;
	}
	
/*一级类别整区块*/
.catalog {
	}
/*单个一级类别*/
.sort{
	float:left;
	width:160px;
	}
.sort .name{
	margin-top:8px;	
	padding-left:18px;	
	width:140px;
	height:23px;
	background:#EFEFEF url(../Images/arrow_03.gif) 3px 4px no-repeat; 
	border:1px solid #D7D7D7;
	line-height:23px
	}
.sort .name a{
	font-weight:bold;
	color:#333333;
	}
.sort .picture img{
	margin:8px 0px;	
	width:160px;
	height:86px;
	}
.sort .summary{
	overflow:hidden;
	width:160px;
	height:36px;
	line-height:18px;
	}
	
/*推荐新品commend，四个一组，共2组commend8,commend4*/
#commend4{
	}
#commend8{
	display:none;
	}
	
/*推荐新品每个图片的样式*/
.commendProPic{
	margin-bottom:9px;
	padding:4px;
	width:150px;
	height:150px;
	border:1px solid #E1E1E1;
	text-align:center;	
	}
	
/*搜索*/
.textbox{
	width:105px;
	height:20px;
	padding:0px;
	border:1px solid #7F9DB9;
	background:#ffffff;
	vertical-align:middle;
	}
.textboxen{
	width:90px;
	height:20px;
	padding:0px;
	border:1px solid #7F9DB9;
	background:#ffffff;
	}
.range{
	height:20px;
	padding:0px;
	border:1px solid #7F9DB9;
	vertical-align:middle;
	}
.select{
	width:55px;
	height:20px;
	background:#ffffff;
	border:1px solid #7F9DB9;
	font-size:12px;
	vertical-align:middle;
	}
.select_en{
	width:70px;
	height:20px;
	background:#ffffff;
	border:1px solid #7F9DB9;
	font-size:12px;
	}

/*子页面菜单*/
.pageMenu{
	padding:38px 12px 6px 12px;
	border:1px solid #E1E1E1;
	background:#FFFFFF url(../images/bg_pageMenu.jpg) center 2px no-repeat; 
	line-height:22px;
	text-align:left;
	}
.pageMenu img{
	vertical-align: middle;
	}

/*内页当前位置*/
.pageLocation{
	height:24px;
	margin-bottom:16px;
	 
	text-align:left;
	}
.pageLocation_en{
	height:24px;
	margin-bottom:16px;
	background:url(../Images/subject_location_en.gif) no-repeat; 
	text-align:right;
	}
.pageLocation img{
	vertical-align: middle;
	}

/*内页核心内容*/	
.pageContent{
	text-align:left
	}
/*内页列表*/
.pageContent_list {
	line-height:180%;
	font-size:
	}
/*内页共用的图片、时间、文件大小、回复样式*/
.pageContent_list img{
	vertical-align: middle;
	}
.pageContent_list .time{
	color:#BBBBBB;
	font-size:11px;
	}
.pageContent_list .filesize{
	color:#333333;
	}
.pageContent_list .reply{
	color:#FF6600;
	}
	
/*内页产品列表*/
.pageContent_list .item{
	float:left;
	margin-bottom:20px;
	padding-left:50px;
	}
.pageContent_list .buy{
	margin-bottom:12px;
	}
.pageContent_list .itemPic{
	margin-bottom:6px;
	padding:4px;
	width:150px;
	height:150px;
	border:1px solid #E1E1E1;
	text-align:center;	
	}
.pageContent_list .itemName{
	padding:4px;
	width:170px;
	border:1px solid #E1E1E1;
	background:#EFEFEF;
	line-height:16px;
	}

/*内页纸单列表*/
.pageContent_list .bill {
	overflow:hidden;
	clear:both;
	background:url(../Images/bg_09.gif) 0px 28px repeat-x;
	}
.pageContent_list .bill .name{
	float:left;
	padding:4px 0px 4px 24px;
	font-size:14px;
	background:url(../images/arrow_bill.gif) 0px 8px no-repeat;
	}
.pageContent_list .bill .label { 
	float:right;
	margin-top:6px;
	padding:0px 6px;
	background:#EFEFEF;
	border:1px solid #ddd;
	}
.pageContent_list .bill .content {
	clear:both;
	padding:6px;
 	background:#efefef;
	line-height:160%;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	border-left:1px solid #ddd;
	}

/*内页留言列表*/
.pageContent_list .message{
	overflow:hidden;
	clear:both;
	background:url(../Images/bg_09.gif) 0px 36px repeat-x;
	}
.pageContent_list .message .name{
	line-height:140%;
	}
.pageContent_list .message .name img{
	float:left;
	margin:0px 6px 0px 0px;
	}	
.pageContent_list .message .content{ 
	padding:12px 0 16px 0;
	width:100%;
	line-height:180%;
	}
	.message{ 
	width:350;
	height:110;
	}

/*内页内容查看*/	
.pageContent_view{
	line-height:190%;
	text-align: justify;
	text-justify:inter-ideograph;
		}
.Bodyer_right_content_view{
	line-height:180%;
	text-align: justify;
	text-justify:inter-ideograph;
		}
.Contact_view{
	line-height:220%;
		}
	
/*内页查看产品*/
.pageContent_view .itemPic{
	float:left;
	padding-right:20px;
	width:220px;
		}
.pageContent_view .itemName { 
    float:left;
	width:469px;
	
	}
.pageContent_view .itemName img{
	margin:6px 4px 0 0;
	vertical-align:middle;
	}
.pageContent_view .itemParticular {
	line-height:180%;
	clear:both;
	padding-top:16px;
	}

/*内页内容结束*/
.pageContent_end {
	clear:both;
	margin-top:30px;
	text-align:right;
	}

	
/*h1-h6设置信息*/
h2 {
	height:28px;
	font-weight:bold;
	color:#333333;
	font-size:16px;
	background:url(../Images/bg_09.gif) bottom repeat-x;
	}
h3 {
	margin-bottom:20px;
	height:28px;
	font-weight:bold;
	color:#444444;
	font-size:16px;
	background:url(../Images/bg_09.gif) bottom repeat-x;
	text-align:center;
	}
h5 {
	padding:0px;
	font-weight: normal;
	font-size:12px;
	margin:-16px 0px 20px;
	}


.SortFolderOpen {
	background-image: url(../images/Sort_Folder_Close.gif);
	background-repeat: no-repeat;
	height: 16px;
	left: 16px;
	padding-left: 16px;
	cursor: hand;
}
.SortFolderClose {
	background-image: url(../images/Sort_Folder_Open.gif);
	background-repeat: no-repeat;
	height: 16px;
	left: 16px;
	padding-left: 16px;
	cursor: hand;
}
.SortEndFolderOpen {
	background-image: url(../images/SortEnd_Folder_Close.gif);
	background-repeat: no-repeat;
	height: 16px;
	left: 16px;
	padding-left: 16px;
	cursor: hand;
}
.SortEndFolderClose {
	background-image: url(../images/SortEnd_Folder_Open.gif);
	background-repeat: no-repeat;
	height: 16px;
	left: 16px;
	padding-left: 16px;
	cursor: hand;
}
.SortListline {
	padding-left: 16px;
	background-image: url(../images/Sort_Listline.gif);
	background-repeat: repeat-y;
}
.SortEndListline {
	padding-left: 16px;
}
.SortFile {
	background-image: url(../images/Sort_File.gif);
	background-repeat: no-repeat;
	height: 16px;
	cursor: hand;
	padding-left: 16px;
}
.SortFileEnd {
	background-image: url(../images/Sort_File_End.gif);
	background-repeat: no-repeat;
	height: 16px;
	cursor: hand;
	padding-left: 16px;
}
.dh {
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	} 
.dh a {
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	} 
.lm {
	color:#1B76BA;
	font-size:14px;
	font-weight:bold;
	border-bottom:#000000 dotted 1px;
	}
/*///////////////////////////////////////////////////////*/
#navbar{
	position:absolute;
	left:92px;
	float:left;
	display:none;
	top:50px;
}
#navbar ul{
	width:70px;
	background:#EFEFEF;
	padding:3px 0 2px 2px;
	border:1px #666666 solid;
}
#navbar ul li{
	margin-left:1px;
	position:relative;
	float:left;
	list-style:none;
	width:60px;
	line-height:22px
}
.img{
	float:left;
	}
.home right{
	font-size:10px}
.itempic{
	line-height:180%;
	float:right;
	}
.Login_text { width:120px; height:17px; padding:1px; color:#333; border:1px solid #7f9db9; margin-top:4px; }

/*案例滚动图片样式*/
.anli8{width:800px; margin:0 auto; }
.anli_fot{width:800px; height:1px; background:url(../images/net2.gif) no-repeat; margin-bottom:0px;}
.infiniteCarousel {
border-left:1px solid #ccc; border-right:1px solid #ccc; background-color:#F6F5F5; width:798px; position: relative; height:150px;
}
.infiniteCarousel .wrapper8 {  /*产品图显示框尺寸*/
width:624px; height:138px; position:absolute; top:0; margin-left:90px;
}
.infiniteCarousel ul a img {  /*产品图尺寸*/
border:4px solid #E5E5E5; width:200px; height:100px; overflow:hidden;
}
.infiniteCarousel li{   /*产品图配文字*/
text-align:center; font-weight:normal; font-size:12px; color:#333; line-height:20px;
}
.infiniteCarousel .wrapper8 ul{
width:700px; margin:0; position:absolute; padding-top:10px;
}
.infiniteCarousel .wrapper8 ul li { /*产品图排列*/
display:block; float:left; padding:0px;
}
.infiniteCarousel .arrow {
display: block; text-indent: -800px; position:absolute; top:65px; cursor:pointer;
}
.infiniteCarousel .forward {
width:8px; height:8px; background:url(../images/arrow_99_next.gif) no-repeat; right:5px; overflow:hidden;
}
.infiniteCarousel .back {
width:8px; height:8px; background:url(../images/arrow_99_previous.gif) no-repeat;left:5px;
}
.infiniteCarousel .forward:hover {
width:8px; height:8px; background:url(../images/arrow_99_next.gif) no-repeat; right:5px;
}
.infiniteCarousel .back:hover {
width:8px; height:8px; background:url(../images/arrow_99_previous.gif) no-repeat; left:5px;
} 
/*案例滚动图片样式结束*/

.scroll {overflow-x:hidden;overflow:scroll; height:200px;}

/*以下为HEAD动画试验部分*/
